<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="zn-67">Zn-67</h1>
<p>Element: Zinc (Z = 30); natural abundance: 4.1 %</p>
<p>Results found: (10) [‘jnd40’, ‘jnd50’, ‘b71’, ‘j4t2’, ‘j4t1’, ‘j4t0’, ‘b80’, ‘j33’, ‘t21’, ‘j32’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.5; Collisions: 1.35785e+01 +/- 0.0 %</p>
<p>b80 time: 10.7; Collisions: 1.24067e+01 +/- 0.0 %</p>
<p>j33 time: 9.0; Collisions: 1.28777e+01 +/- 0.0 %</p>
<p>jnd50 time: 8.9; Collisions: 1.21758e+01 +/- 0.1 %</p>
<p>t21 time: 10.8; Collisions: 1.35713e+01 +/- 0.0 %</p>
<p>b71 time: 9.5; Collisions: 1.23966e+01 +/- 0.1 %</p>
<p>j32 time: 9.2; Collisions: 1.28602e+01 +/- 0.1 %</p>
<p>jnd40 time: 8.9; Collisions: 1.23906e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 19.1 % (refs), 19.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.8 %</p>
<p>jnd50: rms = 18.0 %</p>
<p>j33: rms = 13.0 %</p>
<p>b80: rms = 18.4 %</p>
<p>jnd40: rms = 18.2 %</p>
<p>j32: rms = 13.0 %</p>
<p>b71: rms = 18.2 %</p>
</body>
</html>
